<!DOCTYPE html>
<html >
<head>
    
    <title>Visit SriLanka - stay</title>
    <link rel="stylesheet" href=" css\travel.css">
</head>

   
<body background="image\Home.jpg">
<div>top</div>
  
   
    
   
    
    <h1> PEARL OF THE INDIAN OCEAN </h1>
   
        
    <ul class="dropdown">
  
            <li><a href="travel.html">HOME</a> </li>
            <li><a href="All provinces.html">DESTINATIONS</a> </li> 
	        <li><a href="todolist new.html"> TO-DO LIST</a</li> 
            <li><a href="About us.html">ABOUT US </a></li>
            
            <li><a href="contact us.html">CONTACT US </a></li>
        </ul>
         <div id="p1">
            <p> Let us plan you a
             perfect <span id="s1" > Holiday</span></p>
             </div>
</body>
</html>